RDF Parsing and Serialization
=============================
.. py:currentmodule:: pyoxigraph

Oxigraph provides functions to parse and serialize RDF files:


Parsing
"""""""
.. autofunction:: parse


Serialization
"""""""""""""
.. autofunction:: serialize


Formats
"""""""
.. autoclass:: RdfFormat
    :members:
